/*
 * MDBootstrap simple-charts.js integration
 * Learn more: https://mdbootstrap.com/plugins/jquery/simple-charts/
 * About MDBootstrap: https://mdbootstrap.com/
 */
.min-chart {
  position: relative;
  display: inline-block;
  width: 300px;
  height: 300px;
  margin-bottom: 50px;
  text-align: center; }
  .min-chart canvas {
    position: absolute;
    top: 0;
    left: 0; }
  .min-chart .percent {
    z-index: 2;
    display: inline-block;
    line-height: 300px; }
    .min-chart .percent::after {
      margin-left: 0.1em;
      font-size: 0.8rem;
      content: "% das apresentações avaliadas."; }
